aboutsummaryrefslogtreecommitdiff
path: root/src/run.bash
diff options
context:
space:
mode:
Diffstat (limited to 'src/run.bash')
-rwxr-xr-xsrc/run.bash4
1 files changed, 4 insertions, 0 deletions
diff --git a/src/run.bash b/src/run.bash
index bb3d06c45c..4c9d2ec38b 100755
--- a/src/run.bash
+++ b/src/run.bash
@@ -49,6 +49,10 @@ GOMAXPROCS=10 gomake testshort
time gomake test
) || exit $?
+(xcd cmd/godefs
+gomake test
+) || exit $?
+
[ "$GOARCH" == arm ] ||
[ "$GOHOSTOS" == windows ] ||
(xcd ../misc/cgo/stdio